body {

	background-color: #ffffff;

	font-family: 'PT Sans', sans-serif;



}





a {

	color: #cb2890;

	text-decoration: none;

}



a:hover {

	color: #cb2890;	

	text-decoration: underline;

}





input, select, textarea {

	background-color: #eeeeee;

	border-radius: 7px;

	border-color: #cb2890;

	border-width: thin;	

	font-size: 0.9em;

	padding: 5px;

}





textarea:focus, input[type=text]:focus {

  border: 2px;

}



label {

	color: #cb2890;

}



form label span {

    padding-left: 10px;

    color: #949494;

    font-weight: normal;

    text-shadow: none;

}





#oInvoice {

	display: none;

}



#oInvoice input[type="checkbox"] {

    display:none;

}





input[type="checkbox"] {

    display:none;

}





input[type="checkbox"] + label span {

    display:inline-block;

    width:19px;

    height:19px;

    margin:-2px 10px 0 0;

    vertical-align:middle;

    background-color: #eee;

    cursor:pointer;

	border: 1px solid #cb2890;

	/*background:url(check_radio_sheet.png) left top no-repeat;*/

}

input[type="checkbox"]:checked + label span {

    background-color: #cb2890;

	/*background:url(check_radio_sheet.png) -19px top no-repeat; */

}





#order #personalData label {

    display: block;

    padding: 2px 0;

    font-weight: bold;

}





#order #personalData .input, #order #personalData #oComment {

    width: 93%;

    margin: 0 0 15px;

}







#top-menu {

	background-color: #343a40;

}



.navbar {

	//background-color: #fff !important;

}



#top-address {

	background-color: #cb2890;

	color: #ffffff;

}



#top-address a {

	color: #ffffff;

	text-decoration: none;

}





#tel {

	text-align: right;

}



#slider-top {

	background-color: #aa00bb;

	background:url(img/banner_3.jpg) bottom center no-repeat; min-height:370px;overflow:hidden;
	background-size: cover;

}





#skiplinks {

	display: none;

}







#school-info {

	padding-bottom: 25px;

	padding-top: 25px;

}



#dlaczego-lingualand {

	color: #ddd;

	background-color: #222;

	padding-top: 5px;

	padding-bottom: 5px;

	text-align: center;

}



#dlaczego-lingualand h2 {

	font-size: 0.9em;

}







#polecane-kursy-jezykowe {

	background-color: #ededed;

	padding-top: 20px;

	padding-bottom: 20px;	

}



.space-top {

	margin-top: 100px;

}





.polecane-button {

	margin-top: 10px;

	margin-bottom: 30px;

	text-align: center;

}



#polecane-kursy-jezykowe h3 {

	color: #cb2890;

	font-size: 1.3em;

	font-weight: bold;

	margin-top: 10px;

	margin-bottom: 10px;

}



#polecane-kursy-jezykowe p {

	line-height: 1.2em;

}



footer {

	background-color: #2c2c2c;

}





#menu-bottom {

	color: #cccccc;

	padding-top: 25px;

	padding-bottom: 25px;

}



#menu-bottom ul {

	list-style: none;

	margin: 0;

	padding: 0;

}









#footer-data {

	color: #cccccc;

	background-color: #222;

	padding-top: 10px;

	padding-bottom: 10px;

}





#copy, #powered {

	text-align: center;

}









#menu-languages {

	background-color: #889988;

	background:url(img/kursy-jezykowe-bg.jpg) bottom center no-repeat; overflow:hidden;

	margin-top: 20px;

	margin-bottom: 20px;

	padding-top: 20px;

	padding-bottom: 20px;	

	text-align: center;

}



#menu-languages h3 {

	margin-top: 30px;

	margin-bottom: 30px;

}





#menu-languages h3 a:hover {

	color: #fff;

	text-decoration: none;

}





#slider-jumbotron {

	margin-top: 37px;

}



.jumbotron {

	background-color: transparent !important;

	color: #fff;

	text-shadow: 2px 2px #333;

}





.slogan {

	background-color: #fafafa;

	font-weight: 900;

}



.slogan-content {

	color: #cb2890;	

	padding-top: 20px;

	padding-bottom: 20px;

}





.slogan-content h1 {

	color: #cb2890;	

}





.submit {

	background-color: #cb2890;

	border: 0;

	border-radius: 5px;

	color: #ffffff;

	padding: 5px 15px 5px 15px;

}





.continue {

	border: 1px solid #cb2890;

	border-radius: 5px;

	color: #cb2890;

	padding: 5px 15px 5px 15px;

}



/* PRODUKT */

#box {

	font-size: 1.1em;

}



#addBasket {

	background-color: #f1f1f1;

	border: 1px dashed #333;

	padding: 20px;

}





#box #priceValue, #box #priceOldValue {

	color: #cb2890;

	font-size: 1.4em;

	padding: 10px;

}



#box #priceOldValue {

	text-decoration: line-through;

}



#box dl, #box legend {

	margin: 0;

}



#box legend {

}



#attributesSelects {

	padding-top: 20px;

}





#attributesSelects dd {

	padding-bottom: 20px;

}





#price {

	margin-top: 10px;

	margin-bottom: 10px;

}



#buyButton {

}



#imgPreview {

	width: 100%;

	margin: 0 auto;

}





/* LISTA PRODUKT�W */



.list h2 {

	display: block;

	font-size: 1.1em;

	font-weight: bold;

	margin: 0 auto;

	margin-bottom: 10px;

	text-align: center;

}



.price {

	text-align: right;

}



.price em, strong, span {

	margin-right: 10px;

}



.price ins {

	margin-right: 10px;

	text-decoration: none;

}





.price ins em {

	text-decoration: line-through;	

}



.price strong {

	color: #cb2890;

	font-size: 1.4em;

}





.basket {

	margin-top: 15px;

	margin-bottom: 10px;

	text-align: center;

}



.basket a {

	background-color: #cb2890;

	border: 0;

	border-radius: 5px;

	color: #ffffff;

	padding: 5px 15px 5px 15px;

	text-align: center;

	text-decoratin: none;

}



.basket a:hover {

	color: #ffffff;

	text-decoration: none;

}



.produktNaLiscie {

	border: 1px dotted #999;

	padding-top: 20px;

	padding-bottom: 20px;

}



.produktNaLiscie img {

	border-radius: 6px;

	margin-bottom: 10px;

	width: 100%;

}



.description {

	font-size: 0.8em;

	line-height: 1.2em;

}



.sort {

	margin-top: 15px;

	margin-bottom: 15px;

}





.sort ul, .sort ul li {

	display: block;

	list-style: none;

	margin: 0;

	padding: 0;

	padding-right: 10px;

}





.sort ul li {

	display: inline;

	white-space: nowrap;

}











#socialButtons, #socialButtons li {

	display: block;

	list-style: none;

	margin: 0;

	margin-top: 10px;

	padding: 0;

	padding-right: 10px;

}







#socialButtons li {

	display: inline;

	white-space: nowrap;

}







/* BASKET */



#personalDataBlock {

	padding-bottom: 20px;

	display: block;

	border-bottom: 1px dashed #999;

}





#personalDataBlock legend {

	color: #cb2890;

}





#shippingAndPayments {

	margin-top: 10px;

	padding-bottom: 20px;

	display: block;

	border-bottom: 1px dashed #999;

}









#orderedProducts {

	margin-top: 10px;

}



#orderedProducts legend {

	color: #cb2890;

}



#orderedProducts label {

	color: #000;

}



#orderedProducts table, tr, td, th {

	font-weight: normal;

	padding: 10px;

}



#orderedProducts thead {

	border-bottom: 1px dashed #999;

}



#orderedProducts dt {

	font-weight: normal;

}





#orderedProducts .price, .quantity {

	display: none;

}



.summaryProducts {

	border-top: 1px dashed #999;

}



.summaryProducts th {

	font-size: 1.2em;

	text-align: right;

}



.summaryProducts td {

	font-size: 1.2em;

	text-align: left;

}





#discountVoucher {

	border-bottom: 1px dashed #999;

}



.summaryShippingPayment {

	display: none;

}



#buttonSend {

	font-size: 1.2em;

	padding: 20px;

	width: 70%;

}



#rulesAccept {

	border-top: 1px dashed #999;

}



#rulesAccept legend {

	padding-bottom: 20px;

}





.nextstep {

	text-align: center;

	padding-top: 30px;

	padding-bottom: 20px;

}







/* BASKET SUMMARY - koszyk pod bocznym menu */

#basketSummary {

	display: none;

}





/* PAYMENTS */

#paymentDescription{margin:10px 30px 20px;padding:20px;text-align:center;font-weight:bold;}

#paymentOuter{margin:10px 0 0;}

#paymentChannels{padding-left:20px;}

#paymentChannels select, #paymentChannels label, #paymentChannels .zagielInfo{display:none; margin-top: 20px;}

#paymentChannels .zagielInfo label{display:inline;}

a.zagielInfo{margin:0 20px 0 0;}

.zagielInfo a{margin-left:5px;font-weight:normal;}





@media print{

  /* PRINT STYLES */

 * {color:#000 !important;background:#fff !important;border-color:#444 !important;border-width:1px !important;text-shadow:none !important;box-shadow:none !important;-webkit-box-shadow:none !important;}



  body{margin:1cm 0;}

  #container{width:17.2cm;height:auto;}

  #header {box-shadow:none; background:none}

  #head2 .container, #head2{height:auto; float:none; background:none}

  #logo{padding:0; float:none; background:none; left:0; position:absolute; top:0.5cm;font-family:'Signika',sans-serif;}

  #logo #title, #page h1{padding:0;}

  #slogan{font-size:40px;text-shadow:none;filter:none;color:#cc2890;font-weight:600;width:100%;height:400px;top:60px; left:0; padding:0;text-align:left;position:absolute;}

  #head1 .container, #head2 .container, #head3 .container, #body .container, #foot .container{border-width:0px !important;}



  #body{clear:none;margin:150px 0 0 0;}

  #body .container{overflow:visible;}

  #logo #title, #page h1{padding:0;}

  #page div.breadcrumb{position:relative;top:0;}



  #header .container, #body .container, #foot .container, #content, #page, #products, #product, .order #content{float:none;width:17.2cm;padding:0;margin:0;}

  #column, #head1, #head3, #back, #page .tS, #products li .basket, #product #box #addBasket .submit, #socialButtons, #plusOne, #contactPanel, #commentForm{display:none;}



  #features td, #features th{border-bottom:1px solid #444;}

  #productsRelated .price em, #productsRelated .price span, #productsRelated .price strong{font-weight:normal;}

}



